Subject: New Reply Received - Article Feedback - How do I cancel my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 22:06:51 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Article Feedback - How do I cancel my order?  Ticket comment <div dir="auto">Extremely dissatisfied and I will never order again online. I rather come to your store or rather choose other stores!<div dir="auto">
<div dir="auto">First of all I mentioned my availability on my order list@, 3:00pm because I was busy earlier than that and the driver called me @12:03 pm we are in the middle of clinical procedure in the hospital and I had given him my location and over the phone he agreed to me nicely that it will be delivered @3:00 pm. However I called him @2:43 and mentioned to him that I'll just be in the hospital waiting for him and he was rude asking me again my location? I don't know if he has a problem organizing his delivery but it's not right to promise your costumer that you're going to deliver on the mentioned time! On my order list on your website. Good thing I didn't use my card debit card as mode of payment on your website, or else I will be losing money same time making me mad or upset to your customer service! Really I had worked in Alshaya for long time and we never ever as much as possible make our customers irrate or &#128545; angry actually I'm not that upset however it's not a good experience. Take this as a compliment from my side so that there will be correction of opportunities to your staff ( driver ) as well as the customer service representative I spoken over the phone; &#128517; I don't know how can she solve a problem which is the customer solved for her... She mentioned to me that she can't call the driver or the delivery person, why? Is she asking me to call for her side? Maybe she won't be calling the driver but she needs to find ways to just even help my frustration resolved. This is just my opinion I'm not arguing to anyone but better improve and manage the time of your delivery, actually I had spoken with my co worker who had a terrible experience on your shop ordering online. Atleast if your staff had explained to me that he wasn't be able to deliver it on time rather than. Ignoring my calls.</div>
<div dir="auto">Attached on this email the evidence of your staff calls! And an evidence of my notation yesterday about the delivery time. In my previous company I was Senior sale representative and I have all the guts to call my customer and apologize if ever they experience disappointment </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 31, 2022, 8:55 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">
<div>Hi Jophelanna,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style="width:100%;font:13px 'Helvetica Neue',Helvetica,Arial,sans-serif">
      <hr style="height:0;border:0;margin-top:20px;border-top:1px solid #ccc">
    <span style="font-family:Arial,sans-serif;color:#333;font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#4e8d00"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#f1db16"></td>
            <td style="width:14.28%;border-right:2px #fff solid;padding:0;height:8px;background-color:#e7340f"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#e6efdd">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c4cb717d2da508eb7efd5ff95ad64a57/extremely_happy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fdfae2">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c4cb717d2da508eb7efd5ff95ad64a57/neutral/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px #fff solid;text-align:center;padding:16px 0px;background-color:#fce3e0">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c4cb717d2da508eb7efd5ff95ad64a57/extremely_unhappy/new" rel="noreferrer" style="margin:0;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043377241471'>Screenshot_20220901-004413.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043377241472'>Screenshot_20220901-004858.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806329